dateApplied: '2025-08-21 08:56:10'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1755791686
        to: 1755791770
  -
    added:
      meta.__names__.33b872b5-c2db-4c82-a555-19604ea9a6dd: Homepage
  -
    added:
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.defaultPlacement: end
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.enableVersioning: true
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.entryTypes.0.uid: e08670cf-521e-48ba-929b-6c0db5d4fbbd
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.handle: homepage
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.maxAuthors: 1
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.name: Homepage
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.previewTargets.0.__assoc__.0.0: label
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.previewTargets.0.__assoc__.0.1: 'Primary entry page'
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.previewTargets.0.__assoc__.1.0: urlFormat
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.previewTargets.0.__assoc__.1.1: '{url}'
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.previewTargets.0.__assoc__.2.0: refresh
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.previewTargets.0.__assoc__.2.1: '1'
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.propagationMethod: all
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.siteSettings.88a82adb-74b9-4d14-b4bf-8e9a26d20d3e.enabledByDefault: true
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.siteSettings.88a82adb-74b9-4d14-b4bf-8e9a26d20d3e.hasUrls: false
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.siteSettings.88a82adb-74b9-4d14-b4bf-8e9a26d20d3e.template: null
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.siteSettings.88a82adb-74b9-4d14-b4bf-8e9a26d20d3e.uriFormat: null
      sections.33b872b5-c2db-4c82-a555-19604ea9a6dd.type: single
    message: 'Save section “homepage”'
